<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:presentation sizeof="screen" gridspacingx="46448" gridspacingy="46448"
  subsetembed="1">
  <p:master id="10" slidesn="1C6548D,21AF5B20" type="main" href="master10.htm"
   xmlhref="master10.xml" template="默认设计模板" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="1" slidesn="1C65F6F,19EF100" type="notes" href="master01.htm"
   layout="notes" slots="header,dateTime,slideImage,body,footer,slideNumber"/>
  <p:slide id="160" slidesn="1C8FCE4,1875AD0" href="slide0160.htm"/>
  <p:slide id="161" slidesn="1C94858,CCB4E960" href="slide0161.htm"/>
  <p:slide id="162" slidesn="0,0" href="slide0162.htm"
   overridemasteranimations="t">
   <p:tag name="POWER3D TRANSITION" type="string"
    value="DemoFlyingDiamonds.p3d 2"/>
   <p:tag name="POWER3D OPTIONS" type="string" value="Medium "/>
   <p:tag name="POWER3D IMAGE0" type="string" value="Pwrtrans.tga"/>
   <p:tag name="POWER3D SOUND" type="string" value="Flying Diamonds"/>
  </p:slide>
  <p:slide id="129" slidesn="1C92090,21AE2490" href="slide0129.htm"
   overridemasteranimations="t"/>
  <p:slide id="163" slidesn="1C94858,CCB4E960" href="slide0163.htm"
   overridemasteranimations="t"/>
  <p:slide id="148" slidesn="1C7A0C9,1BA160A0" href="slide0148.htm"/>
  <p:slide id="149" slidesn="1C7A0CB,68A07560" href="slide0149.htm"
   overridemasteranimations="t"/>
  <p:slide id="168" slidesn="1C94858,CCB4E960" href="slide0168.htm"
   overridemasteranimations="t"/>
  <p:slide id="170" slidesn="1C94858,CCB4E960" href="slide0170.htm"/>
  <p:viewstate type="slideView" scale="66" restoredleft="157" restoredtop="946"
   manualadjustleft="t" manualadjusttop="t" hideoutlineicons="t"/>
  <p:headersfooters nouserdate="t" nofooter="t" noheader="t" nodate="t"
   todaydate="t"/>
  <p:headersfooters notes="t" nouserdate="t" nofooter="t" noheader="t"
   nodate="t" todaydate="t"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"
   browsersupport="v4"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="20485" style='v-text-anchor:middle'
  fill="f" stroke="f">
  <v:fill on="f"/>
  <v:stroke on="f"/>
  <o:colormru v:ext="edit" colors="#f60,#ff5050,#c30,aqua,#39f,#757575,#4d4d4d,#2a2a2a"/>
  <o:colormenu v:ext="edit" fillcolor="none"/>
 </o:shapedefaults></xml>